{
   "format_version":2,
   "header":{
      "description":"§7§o作者：Four Worlds Studios\n汉化：B站Minecraft菠萝君",
      "name":"[菠萝汉化]§6僵尸启示录-真实生存V2.1",
      "uuid":"48b25e1a-9bbf-4933-94d4-32d58cab5566",
      "version":[
         0,
         0,
         1
      ],
      "min_engine_version":[
         1,
         21,
         0
      ]
   },
   "modules":[
      {
         "description":"§7§oCreated by Four Worlds Studios",
         "type":"data",
         "uuid":"baaf4b0d-ea40-449d-92fe-3ddbc04c21da",
         "version":[
            0,
            0,
            1
         ]
      },
      {
         "type":"script",
         "language":"javascript",
         "uuid":"ee9f000f-5cc3-449d-9ec9-c6d5eaa93cff",
         "entry":"scripts/main.js",
         "version":[
            1,
            0,
            0
         ]
      }
   ],
   "dependencies":[
      {
         "module_name":"@minecraft/server",
         "version":"1.12.0"
      }
   ]
}